{% extends 'base.html.twig' %}

{% block title %}Acceuil{% endblock %}

{% block body %}
    {% include 'partial/header.html.twig' %}

    <h1 class="titrePrincipal"><span>Éduquer</span> ensemble <br> plutôt que <span>combattre</span></h1>
    {# <br />
    <a href="{{ path('app_login') }}">Connexion</a>
    <a href="{{ path('app_register') }}">Inscription</a>
    {% if is_granted('ROLE_ADMIN') %}
        <a href="{{ path('admin_dashboard') }}">Zone admin</a>
    {% endif %} #}


    <a href="{{ path('app_kit') }}" class="button">voir le kit</a>

    <div class="separate separate-home"></div>


<section class="menuIndex">
    <article>
        <h2>informer</h2>
        <p>Informe toi sur les bonnes pratiques d’une communication non sexiste.</p>
    </article>
    <article>
        <h2>tester</h2> 
        <p>Teste ta communication grâce à notre validateur non sexiste.</p>
    </article>
    <article>
        <h2>interagir</h2>
        <p>Interagi avec notre communauté sur 4 grands thèmes.</p>
    </article>
</section>




        {% include 'partial/footer.html.twig' %}
{% endblock %}
